@charset "UTF-8";

div#content div#primary div#main-area div#video {
	margin: 0;
	padding: 0;
}

div#content div#primary div#main-area div#video object#FlashID {
	padding: 0 0 1.5em;
}

div#content div#primary div#main-area div#video div.movie_button {
	padding: 0 0 0.5em;
}

div#content div#primary div#main-area div#video div.movie_button p a.right {
	float: none;
	text-align: right;
}

div#content div#primary div#main-area div#get-flash {
	margin: 20px auto;
}
@media screen and (max-width: 900px) {
  div#content div#primary div#main-area div#video div.movie_button p a.right {
    text-align: left;
  }
}
